*{margin: 0px; padding: 0px;}
body{
    background:#F5F5F5;
    padding: 0px;
    font-size: 14px;
    margin: 0px auto;
    color:#666;
    font-family: 'Roboto', sans-serif;
}

a{
    text-decoration: none;
}
a:hover, a:focus{
    text-decoration: none;
}
h1, h2, h3, h4, h5, h6, p, figur{
    margin: 0px;
    font-weight: normal;
}
h1, h2, h3, h4, h5, h6{
    font-family:arial;
}
ul, ol{
	margin:0px;
	padding:0px;
	list-style:none;
}
.floatleft{
    float: left
}
.floatright{
    float:right;
}
.clear{
    clear: both;
}
a:focus {
    outline: none;
    outline-offset: 0px;
}
.no-margin{
	margin:0px;
}
#scrollUp{
	background:url('images/top.png') no-repeat;
	background-size: 100% 100%;
	height:38px;
	width:38px;
	right:20px;
	bottom:50px;
	text-indent:-9999px;
}
/* ========end default style========= */
/* header style */
header {
    background: #277bc1 none repeat scroll 0 0;
    padding: 20px 0;
    text-align: center;
    text-transform: uppercase;
}
header h3 {
    color: #ffbb00;
    font-weight: bold;
}
/* header style */


/********************************************************************************************
							start software download form section
*********************************************************************************************/
.software-download-section {
  background: #257ABD;
  background-size: 100% 100%;
  padding: 90px 0;
  position: relative;
}
.software-download-section h1.section-header {
  color: #ffbb00;
  font-weight: 900;
  margin-bottom: 38px;
  text-align: center;
  text-transform: uppercase;
  font-size: 38px;
}

#form-progressbar {
  counter-reset: step;
  margin-bottom: 30px;
  overflow: hidden;
}
#form-progressbar li {
  color: white;
  float: left;
  font-size: 0.85em;
  list-style-type: none;
  position: relative;
  text-transform: uppercase;
  text-align:center;
  width: 20%;
}
#form-progressbar li::before {
  background: white none repeat scroll 0 0;
border-radius: 100%;
color: #333;
content: counter(step, decimal);
counter-increment: step;
display: block;
font-size: 1.25em;
height: 30px;
line-height: 25px;
margin: 0 auto 5px;
padding: 3px 2px;
position: relative;
text-align: center;
width: 30px;
z-index: 3;
}
#form-progressbar li::after {
  background: white none repeat scroll 0 0;
content: "";
height: 2px;
left: -50%;
position: absolute;
top: 14px;
width: 100%;
z-index: 0;
}
#form-progressbar li:first-child::after {
  content: none;
}
#form-progressbar li.active::before, 
#form-progressbar li.active::after {
  background: #27ae60 none repeat scroll 0 0;
  color: white;
}

/* form style */
.download-forms-wrapper {
  background: #fff none repeat scroll 0 0;
  border-radius: 4px;
  padding: 40px 50px;
  box-shadow: 0 0 15px 1px rgba(0, 0, 0, 0.4);
}
h2.form-header,
.OS-form > h2 {
  color: #277bc1;
  font-weight: 900;
  letter-spacing: 1.4px;
  margin-bottom: 20px;
  text-align: center;
  text-transform: uppercase;
}
h3.form-header2,
h3.form-header2 {
  color: #e75854;
font-size: 18px;
line-height: 25px;
margin-bottom: 30px;
text-align: center;
}
.download-forms-wrapper .form-control {
  border-radius: 3px;
  font-size: 15px;
  height: 44px;
  padding: 6px 15px;
}
.download-forms-wrapper .form-group {
  margin-bottom: 20px;
}
.form-group.firstName, .form-group.lastName {
  float: left;
  width: 48.5%;
}
.form-group.firstName {
  margin-right: 3%;
}
.background-form .form-area {
  padding: 0 50px;
}
.download-forms-wrapper .next-button,
.download-forms-wrapper .previous-button {
  background: #277BC1 none repeat scroll 0 0;
  border: 0 none;
  color: white;
  display: block;
  cursor: pointer;
  font-weight: bold;
  margin: 50px auto 0px;
  padding: 10px 5px;
  width: 100px;
  box-shadow: 0 0 0 2px white, 0 0 0 3px #277BC1;
}
.button-ul {
  text-align: center;
}
.button-ul li {
  display: inline-block;
  margin-left: 15px;
}
.download-forms-wrapper .next-button:hover, 
.download-forms-wrapper .previous-button:hover, 
.download-forms-wrapper .next-button:focus,
.download-forms-wrapper .previous-button:focus {
  box-shadow: 0 0 0 2px white, 0 0 0 3px #27ae60;
  background: #27ae60
}

p.select-txt {
  color: #666;
  font-size: 15px;
  line-height: 23px;
  margin: 30px 0;
  text-align: center;
}
.form-area .checkbox {
  text-align: center;
}
.form-area option {
  display: block;
  font-size: 17px;
  line-height: 30px !important;
}

.display-none{display:none;position:absolute}
.display-block{display:block; position:relative;}
/* =================end software download section=================== */


/* =================start usage section=================== */
.usage-form .form-area label {
  font-size: 16px;
font-weight: bold;
margin-right: 12px;
}
.usage-form p.select-txt {
  font-size: 18px;
  margin: 60px 0 10px;
}
.usage-form input[type=button] {
  margin-top: 20px;
}
/* =================end usage section=================== */


/* =================start webiner section=================== */
.input-group.date {
  margin-bottom: 20px;
}
.webinar-form .action-button {
background: #27ae60 !important;
border: 0 none;
border-radius: 1px;
color: white;
cursor: pointer;
display: block;
font-weight: bold;
margin: 13px auto 5px;
padding: 10px 5px;
width: 100px;
box-shadow: 0 0 0 2px white, 0 0 0 3px #27ae60;
}
.webinar-form p.select-txt {
  color: #666;
  font-size: 20px;
  line-height: 23px;
  margin: 50px 0 15px;
  text-align: center;
}
.webinar-form .checkbox-inline {
  font-size: 16px;
  margin-right: 14px;
  padding-left: 20px;
}
/* =================end webiner section=================== */


/* =================start download section=================== */
.number {
  color: #27ae60;
  font-weight: bold;
}
.form-submit{
	box-shadow: 0 0 0 2px white, 0 0 0 3px #27ae60 !important;
  background: #27ae60!important;
}
/* =================end download section=================== */
/********************************************************************************************
							end software download form section
*********************************************************************************************/



/********************************************************************************************
							start server demo section
*********************************************************************************************/
.server-demo-wrapper h3 {
  color: #ffbb00 !important;
  font-size: 27px;
  font-weight: 900;
  text-transform: uppercase;
}
.server-demo-wrapper {
  border: 2px solid #ffbb00;
  margin-top: 130px;
  padding: 40px 0;
}
.server-demo-wrapper .navigate,
.server-demo-wrapper .modify {
  color: #fff;
  font-size: 19px;
  line-height: 30px;
  margin: 11px 0;
}
.server-demo-wrapper .navigate > a {
  color: #ffbb00;
}
.server-demo-wrapper .navigate > a:hover {
  font-weight:bold;
}
.server-demo-wrapper code {
  display: block;
  font-size: 18px !important;
  margin-bottom: 10px;
  padding: 6px 13px;
  width: 220px;
}

/********************************************************************************************
							end server demo section
*********************************************************************************************/



/********************************************************************************************
							start support-compability section
*********************************************************************************************/
.support-compability-section {
  padding: 80px 0;
}
.support-compability-wrapper thead th img {
  width: 180px;
height: 51px;
margin: 0 auto;
}
.support-compability-wrapper thead th {
  color: #257abd;
  font-size: 22px;
  text-align: center;
  letter-spacing: 0.7px;
}
.support-compability-wrapper tbody td {
  font-size: 17px;
  padding: 12px 13px !important;
}
.support-compability-wrapper td.checked {
  text-align: center;
}
.support-compability-wrapper thead th:nth-child(1) {
  text-align: left;
}
.find-out {
  color: #257abd;
  display: block;
  font-size: 16px;
  font-weight: bold;
  text-align: right;
}
.find-out i {
  font-size: 18px;
  margin-left: 4px;
}
/********************************************************************************************
							end support-compability section
*********************************************************************************************/



/********************************************************************************************
							start server details section
*********************************************************************************************/
.server-details-section {
 background: #e5f1f1 none repeat scroll 0 0;
padding: 60px 0 80px;
}
.details-header {
  color: #257abd;
font-size: 43px;
font-weight: bold;
letter-spacing: 1.3px;
margin-bottom: 50px;
text-align: center;
text-transform: uppercase;
}
.single-quality {
  margin-bottom: 20px;
}
h4.quality-header,
.sess-vs-server {
  color: #3e9744;
  font-size: 25px;
  text-transform: capitalize;
  font-weight: bold;
  margin-bottom: 7px;
}
.quality-details {
 color: #333;
font-size: 15px;
font-weight: 300;
line-height: 26px;
}
.cta {
color: #3e9744;
font-size: 17px;
font-weight: bold;
}
.cta:hover, .cta:focus {
  text-decoration:none;
}
.cta i {
  font-size: 17px;
  font-weight: bold;
  margin-left: 5px;
}
.sass-area {
  margin: 20px 0 30px;
}
.sass-benefit,
.server-benefit {
  font-size: 17px;
  font-weight: bold;
  margin-bottom: 6px;
  text-transform: uppercase;
}
.sass-area li,
.server-area li {
  color: #333;
  font-weight: 300;
  font-size: 15px;
  letter-spacing: 0.2px;
  line-height: 28px;
}
/********************************************************************************************
							end server details section
*********************************************************************************************/
















